@charset "UTF-8";
/* CSS Document */

body {margin:0px;padding:0px;background-color:#a9c962;text-align: center;font-family: Georgia, Verdana, Arial, serif;font-size:14px;color:#333333;}

a {text-decoration: underline;}

a:link {color: #a9c962;}

a:visited {color: #61713d;}

a:active {color: #ffffff;background:#a9c962;}

a:hover {color: #ffffff;background:#a9c962;}

h1, h2, h3 {margin: 0px;padding: 0px;font-weight:normal;}

ul {line-height: 1.75em;}

.clear {clear:both;}

#container{line-height: 140%;margin-top:0px;margin-right: auto;margin-left: auto;margin-bottom:0px;text-align: left;padding: 0px;width: 1004px;background-color:#ffffff;}

#navlist{height:550px;background:url(http://www.coyotethunder.com/mt_static/images/mesa2010/BlueLineMesas.jpg) no-repeat;float:left;width:1000px;margin:0px;padding:0px;}

#navlist ul{background:url(http://www.coyotethunder.com/mt_static/images/mesa2010/BlueLineMesas_nav.jpg) no-repeat;width:633px;height:48px;margin:370px 0px 0px 0px;padding-top:13px;}

#navlist li{display:inline;list-style-type:none;padding:0px 10px 0px 0px;}

#navlist a{font-family:Arial, Helvetica, sans-serif;color:#8e2f34;font-weight:normal;text-decoration:none;padding:15px 15px 13px 15px;}

#navlist a:hover{background:#ffffff;border-right:1px #bfbfbf solid;border-left:1px #bfbfbf solid;padding:15px 14px 13px 14px;}

#center {float: left;vertical-align:top;width: 620px;padding:0px;display: inline;left:10px;}

.content {padding:0px 20px 0px 20px;background:transparent;font-size:13px;}

.content p {font-size: 14px;font-weight: normal;line-height: 1.75em;text-align: left;margin:8px 0px 8px 0px;}

.content p a{text-decoration:none;font-weight:bold;}

.content blockquote {line-height:140%;margin:16px;}

.content ul {text-align: left;}

.posthead {color: #44a6cd;font-size:18px;text-align: left;font-weight: bold;margin:0 0 35px 0;border:2px 0 2px 0 #44a6cd solid;padding:5px 0 5px 0;}
.posthead h3{display:inline;}
.posthead h3.date{text-align:right;}

.content h4{color:#d8a850;font-size: 13px;text-align: left;font-weight:bold;margin:0px 0px 2px 0px;border-bottom:dotted 1px #61713d;}

.content p.posted {color: #a9c962;font-size: 14px;text-align: left;margin-bottom:25px;line-height: normal;padding: 3px 0px 0px 0px;}

.content p.posted a{font-weight:normal;text-decoration:underline;color:#a9c962;}

.content p.posted a:hover{color:#FFFFFF;}

.content p.nav{text-align:center;margin-bottom:20px;}

#left {float:left;width: 150px;margin-left:20px;padding:0px;position: relative;bottom:0px;left: 3px;}

#right {vertical-align:top;float: left;width: 160px;margin-left:20px;background:transparent;overflow: hidden;text-align:right;color:#F5D89A;position: relative;bottom:250px;}

.sidebar {padding:0 0 0 4px;font-size:13px;color:#F5D89A;border-left:dotted 1px #61713d;}

#calendar {line-height: 140%;font-weight:bold;color:#333333;font-size:10px;padding: 1px;text-align: center;margin-bottom: 14px;}

#calendar table {padding: 2px;border-collapse: collapse;width: 100%;}

#calendar caption {color: #333333;font-size: 11px;text-align: center;font-weight: bold;text-transform: uppercase;letter-spacing: .1em;padding-bottom:7px;}

#calendar th {text-align: center;font-weight: normal;font-variant:small-caps;color:#61713d;text-decoration:underline;font-family:Arial, verdana, sans-serif;}

#calendar td {text-align: center;background:transparent;font-family:Verdana, Arial, sans-serif;}

#calendar a{color:#8c9c68;padding:2px;}

#calendar a:hover{color:#ffffff;}

.sidebar h2 {color: #61713d;font-size:11px;text-align:right;font-weight: bold;letter-spacing: .1em;margin:4px 0px 4px 0px;border-bottom: 1px dotted #61713d;font-family:verdana, arial sans-serif;padding-right:0px;}

.sidebar ul {padding-left: 0px;margin: 0px;margin:0px 0px 50px 10px;}

.sidebar li {color: 61713d;line-height: 130%;margin-top:2px;list-style-type: none;}

.sidebar dt {color: 61713d;line-height: 130%;margin-top:2px;list-style-type: none;}

.sidebar p{padding:10px;margin:0px 0px 4px 0px;}

.sidebar a{text-decoration:none;}

.sidebar img {border: 3px solid #FFFFFF;}

.photo {text-align: left;margin-bottom: 20px;}

.link-note {font-size:11px;line-height: 150%;text-align: right;margin:10px;}

#powered {font-size: x-small;line-height: 150%;text-align: left;color: #272826;margin-top: 20px;}

#comment-data {float: left;width: 180px;padding-right: 15px;margin-right: 15px;text-align: left;border-right: 1px dotted #FFFFFF;}

textarea[id="comment-text"] {}

textarea{background:transparent;padding:0px;border:#61713d dotted 1px;font-size: 11px;font-weight: normal;width: 80%;font-family:verdana, arial, sans-serif;}

input{background:transparent;padding:1px;border:#61713d dotted 1px;font-size: 12px;font-weight: normal;}

#footer{background:url(http://www.coyotethunder.com/mt_static/images/mesa2010/BlueLineMesas_footer.jpg) no-repeat;float:left;width:1000px;margin:0px 0 45px 0;padding:0px;}
#footer h2 {color: #44a6cd;font-size:18px;text-align: left;font-weight: bold;margin:0;border:2px 0 2px 0 #44a6cd solid;padding:0;}

